Getting a MYSQL error: ezSQL_mysql requires mySQL Lib

WebHostPro

Well-Known Member
PartnerNOC
Jul 28, 2002
1,716
28
328
LA, Costa RIca
cPanel Access Level
Root Administrator
Twitter
ezSQL_mysql requires mySQL Lib to be compiled and or linked in to the PHP engine

Any idea how to install mySQL LIb?

The server is running MYSQL 5.5 but we are thinking about upgrading it to Maria 10 soon. We just are not sure the files are compatible on the websites.
 

rpvw

Well-Known Member
Jul 18, 2013
1,101
465
113
UK
cPanel Access Level
Root Administrator
Last edited:
  • Like
Reactions: cPanelMichael

cPanelMichael

Administrator
Staff member
Apr 11, 2011
47,909
2,228
463
Hello,

Let us know if those workarounds helped.

Thanks!